Package: com.nito.dalesdeadbug
Name: Dales Dead Bug
Pre-Depends: cy+model.appletv
Depends: mobilesubstrate, preferenceloader
Version: 1.1
Architecture: appletvos-arm64
Description: Get unsupported Applications to install on lower version
Maintainer: Kevin Bradley
Author: Kevin Bradley
Section: Library
Depiction: http://nitosoft.com/ATV4/dale/dale.json
